summary refs log tree commit diff
path: root/bin/randgen
diff options
context:
space:
mode:
Diffstat (limited to 'bin/randgen')
-rwxr-xr-xbin/randgen6
1 files changed, 6 insertions, 0 deletions
diff --git a/bin/randgen b/bin/randgen
new file mode 100755
index 0000000..cb18995
--- /dev/null
+++ b/bin/randgen
@@ -0,0 +1,6 @@
+#!/bin/sh
+
+set -e
+[ -n "$DEBUG" ] && set -x
+
+head -c 12 /dev/urandom | shasum | cut -d ' ' -f1